Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009661 [DCSS] Bug Report feature always 2015-04-20 21:24 2015-06-04 19:57
Reporter Dharmy View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch experimental branch
Summary 0009661: Animate skeleton and animate dead should have a different timeout message
Description Minor flavour change but I don't think undead created from animate dead/skeleton should "disappear in a puff of smoke" to differentiate them from summons.

Undead created through animate dead/animate skeleton should "collapse into a pile of dust" instead.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029018)
wheals (administrator)
2015-05-08 01:43

Done by MarvinPA in https://github.com/crawl/crawl/commit/2f53b3f9c139. [^]

- Issue History
Date Modified Username Field Change
2015-04-20 21:24 Dharmy New Issue
2015-05-08 01:43 wheals Note Added: 0029018
2015-05-08 01:43 wheals Status new => resolved
2015-05-08 01:43 wheals Fixed in Branch => 0.16 pre-release branch
2015-05-08 01:43 wheals Resolution open => done
2015-05-08 01:43 wheals Assigned To => wheals
2015-06-04 19:57 Dharmy Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker